# trace

Requests trace information about a specified machine in the network

Usage

    trace <target>

Description
Requests trace information about a specified machine in the network. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    trace <target>

Index, Commands

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008